[
  {},
  {
    "id": 1
  },
  {
    "iconSpriteNameLarge": "currency_dia1_3",
    "iconSpriteNameSmall": "currency_dia2_4",
    "id": 2,
    "itemDescNameTextId": 267,
    "itemNameTextId": 152
  },
  {
    "iconSpriteNameLarge": "currency_dia1_3",
    "iconSpriteNameSmall": "currency_dia2_4",
    "id": 3,
    "itemDescNameTextId": 268,
    "itemNameTextId": 152
  },
  {
    "iconSpriteNameLarge": "currency_gold1_6",
    "iconSpriteNameSmall": "currency_gold2_7",
    "id": 4,
    "itemDescNameTextId": 266,
    "itemNameTextId": 151
  },
  {
    "iconSpriteNameLarge": "currency_holywater1_8",
    "iconSpriteNameSmall": "currency_holywater2_9",
    "id": 7,
    "itemDescNameTextId": 269,
    "itemNameTextId": 153
  },
  {
    "iconSpriteNameLarge": "currency_catalyst1_1",
    "iconSpriteNameSmall": "currency_catalyst2_2",
    "id": 12,
    "itemDescNameTextId": 265,
    "itemNameTextId": 264
  },
  {
    "iconSpriteNameLarge": "currency_specailcoin1_10",
    "iconSpriteNameSmall": "currency_specailcoin2_11",
    "id": 15,
    "itemDescNameTextId": 674,
    "itemNameTextId": 673
  },
  {
    "iconSpriteNameLarge": "currency_pvpmedal1_12",
    "iconSpriteNameSmall": "currency_pvpmedal2_13",
    "id": 16,
    "itemDescNameTextId": 676,
    "itemNameTextId": 675
  },
  {
    "iconSpriteNameLarge": "currency_evilcastlecoin1_12",
    "iconSpriteNameSmall": "currency_evilcastlecoin1_12",
    "id": 18,
    "itemDescNameTextId": 30031002,
    "itemNameTextId": 30031001
  },
  {
    "iconSpriteNameLarge": "currency_mileage_l_15",
    "iconSpriteNameSmall": "currency_mileage_s_16",
    "id": 20,
    "itemDescNameTextId": 682,
    "itemNameTextId": 681
  },
  {
    "iconSpriteNameLarge": "currency_actionpoint_l_19",
    "iconSpriteNameSmall": "currency_actionpoint_s_20",
    "id": 21,
    "itemDescNameTextId": 678,
    "itemNameTextId": 677
  },
  {
    "iconSpriteNameLarge": "currency_hopepowder_l_17",
    "iconSpriteNameSmall": "currency_hopepowder_s_18",
    "id": 22,
    "itemDescNameTextId": 680,
    "itemNameTextId": 679
  },
  {
    "iconSpriteNameLarge": "currency_actionpoint_l_19",
    "iconSpriteNameSmall": "currency_actionpoint_s_20",
    "id": 23,
    "itemDescNameTextId": 678,
    "itemNameTextId": 677
  },
  {
    "iconSpriteNameLarge": "currency_specailcoin1_10",
    "iconSpriteNameSmall": "currency_specailcoin2_11",
    "id": 24,
    "itemDescNameTextId": 674,
    "itemNameTextId": 673
  },
  {
    "iconSpriteNameLarge": "currency_eventactionpoint_l_328",
    "iconSpriteNameSmall": "currency_eventactionpoint_s_329",
    "id": 30,
    "itemDescNameTextId": 754,
    "itemNameTextId": 753
  },
  {
    "iconSpriteNameLarge": "currency_eventactionpoint_l_328",
    "iconSpriteNameSmall": "currency_eventactionpoint_s_329",
    "id": 31,
    "itemDescNameTextId": 754,
    "itemNameTextId": 753
  },
  {
    "iconSpriteNameLarge": "currency_actionpoint2_l_58",
    "iconSpriteNameSmall": "currency_actionpoint2_s_59",
    "id": 32,
    "itemDescNameTextId": 686,
    "itemNameTextId": 685
  },
  {
    "iconSpriteNameLarge": "currency_actionpoint2_l_58",
    "iconSpriteNameSmall": "currency_actionpoint2_s_59",
    "id": 33,
    "itemDescNameTextId": 686,
    "itemNameTextId": 685
  },
  {
    "iconSpriteNameLarge": "currency_rescuekey_l_130",
    "iconSpriteNameSmall": "currency_rescuekey_s_131",
    "id": 35,
    "itemDescNameTextId": 802,
    "itemNameTextId": 801
  },
  {
    "iconSpriteNameLarge": "currency_obsidian_l_132",
    "iconSpriteNameSmall": "currency_obsidian_s_133",
    "id": 36,
    "itemDescNameTextId": 804,
    "itemNameTextId": 803
  },
  {
    "iconSpriteNameLarge": "currency_lostgold_l_134",
    "iconSpriteNameSmall": "currency_lostgold_s_135",
    "id": 37,
    "itemDescNameTextId": 806,
    "itemNameTextId": 805
  },
  {
    "iconSpriteNameLarge": "currency_rescuekey_l_130",
    "iconSpriteNameSmall": "currency_rescuekey_s_131",
    "id": 38,
    "itemDescNameTextId": 802,
    "itemNameTextId": 801
  },
  {
    "iconSpriteNameLarge": "currency_guildcoin_l_136",
    "iconSpriteNameSmall": "currency_guildcoin_s_137",
    "id": 39,
    "itemDescNameTextId": 708,
    "itemNameTextId": 707
  },
  {
    "iconSpriteNameLarge": "currency_cafeteriacoin_l_180",
    "iconSpriteNameSmall": "currency_cafeteriacoin_s_181",
    "id": 40,
    "itemDescNameTextId": 710,
    "itemNameTextId": 709
  },
  {
    "iconSpriteNameLarge": "currency_survivalcoin_l_182",
    "iconSpriteNameSmall": "currency_survivalcoin_s_183",
    "id": 43,
    "itemDescNameTextId": 33683,
    "itemNameTextId": 32683
  },
  {
    "iconSpriteNameLarge": "currency_decoexchage_l_272",
    "iconSpriteNameSmall": "currency_decoexchage_s_283",
    "id": 44,
    "itemDescNameTextId": 816,
    "itemNameTextId": 815
  },
  {
    "iconSpriteNameLarge": "currency_eventexchage_l_26",
    "iconSpriteNameSmall": "currency_eventexchage_s_27",
    "id": 10000,
    "itemDescNameTextId": 33633,
    "itemNameTextId": 32633,
    "targetItemId": 2001,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchage_l_28",
    "iconSpriteNameSmall": "currency_eventexchage_s_29",
    "id": 10001,
    "itemDescNameTextId": 33634,
    "itemNameTextId": 32634,
    "targetItemId": 2002,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_42",
    "iconSpriteNameSmall": "currency_eventexchange_s_43",
    "id": 10002,
    "itemDescNameTextId": 33642,
    "itemNameTextId": 32642,
    "targetItemId": 2003,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_44",
    "iconSpriteNameSmall": "currency_eventexchange_s_45",
    "id": 10003,
    "itemDescNameTextId": 33643,
    "itemNameTextId": 32643,
    "targetItemId": 2004,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_50",
    "iconSpriteNameSmall": "currency_eventexchange_s_51",
    "id": 10004,
    "itemDescNameTextId": 33646,
    "itemNameTextId": 32646,
    "targetItemId": 2005,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_52",
    "iconSpriteNameSmall": "currency_eventexchange_s_53",
    "id": 10005,
    "itemDescNameTextId": 33647,
    "itemNameTextId": 32647,
    "targetItemId": 2006,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_54",
    "iconSpriteNameSmall": "currency_eventexchange_s_55",
    "id": 10006,
    "itemDescNameTextId": 33650,
    "itemNameTextId": 32650,
    "targetItemId": 2007,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_68",
    "iconSpriteNameSmall": "currency_eventexchange_s_69",
    "id": 10007,
    "itemDescNameTextId": 33651,
    "itemNameTextId": 32651,
    "targetItemId": 2008,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_72",
    "iconSpriteNameSmall": "currency_eventexchange_s_73",
    "id": 10008,
    "itemDescNameTextId": 33652,
    "itemNameTextId": 32652,
    "targetItemId": 2009,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_84",
    "iconSpriteNameSmall": "currency_eventexchange_s_85",
    "id": 10009,
    "itemDescNameTextId": 33652,
    "itemNameTextId": 32652,
    "targetItemId": 2010,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_88",
    "iconSpriteNameSmall": "currency_eventexchange_s_89",
    "id": 10010,
    "itemDescNameTextId": 33652,
    "itemNameTextId": 32652,
    "targetItemId": 2011,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_98",
    "iconSpriteNameSmall": "currency_eventexchange_s_99",
    "id": 10011,
    "itemDescNameTextId": 33656,
    "itemNameTextId": 32656,
    "targetItemId": 2012,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_102",
    "iconSpriteNameSmall": "currency_eventexchange_s_103",
    "id": 10012,
    "itemDescNameTextId": 33657,
    "itemNameTextId": 32657,
    "targetItemId": 2013,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_110",
    "iconSpriteNameSmall": "currency_eventexchange_s_111",
    "id": 10013,
    "itemDescNameTextId": 33658,
    "itemNameTextId": 32658,
    "targetItemId": 2014,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_122",
    "iconSpriteNameSmall": "currency_eventexchange_s_123",
    "id": 10014,
    "itemDescNameTextId": 33647,
    "itemNameTextId": 32647,
    "targetItemId": 2015,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_116",
    "iconSpriteNameSmall": "currency_eventexchange_s_117",
    "id": 10015,
    "itemDescNameTextId": 33659,
    "itemNameTextId": 32659,
    "targetItemId": 2016,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_124",
    "iconSpriteNameSmall": "currency_eventexchange_s_125",
    "id": 10016,
    "itemDescNameTextId": 704,
    "itemNameTextId": 703,
    "targetItemId": 2017,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_148",
    "iconSpriteNameSmall": "currency_eventexchange_s_149",
    "id": 10017,
    "itemDescNameTextId": 33665,
    "itemNameTextId": 32665,
    "targetItemId": 2018,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_144",
    "iconSpriteNameSmall": "currency_eventexchange_s_145",
    "id": 10018,
    "itemDescNameTextId": 33666,
    "itemNameTextId": 32666,
    "targetItemId": 2019,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_152",
    "iconSpriteNameSmall": "currency_eventexchange_s_153",
    "id": 10019,
    "itemDescNameTextId": 33667,
    "itemNameTextId": 32667,
    "targetItemId": 2020,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_170",
    "iconSpriteNameSmall": "currency_eventexchange_s_171",
    "id": 10020,
    "itemDescNameTextId": 33676,
    "itemNameTextId": 32676,
    "targetItemId": 2021,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_160",
    "iconSpriteNameSmall": "currency_eventexchange_s_161",
    "id": 10021,
    "itemDescNameTextId": 33673,
    "itemNameTextId": 32673,
    "targetItemId": 2022,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_162",
    "iconSpriteNameSmall": "currency_eventexchange_s_163",
    "id": 10022,
    "itemDescNameTextId": 33674,
    "itemNameTextId": 32674,
    "targetItemId": 2023,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_176",
    "iconSpriteNameSmall": "currency_eventexchange_s_177",
    "id": 10023,
    "itemDescNameTextId": 33680,
    "itemNameTextId": 32680,
    "targetItemId": 2024,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_194",
    "iconSpriteNameSmall": "currency_eventexchange_s_195",
    "id": 10024,
    "itemDescNameTextId": 33681,
    "itemNameTextId": 32681,
    "targetItemId": 2025,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_184",
    "iconSpriteNameSmall": "currency_eventexchange_s_185",
    "id": 10026,
    "itemDescNameTextId": 33682,
    "itemNameTextId": 32682,
    "targetItemId": 2026,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_206",
    "iconSpriteNameSmall": "currency_eventexchange_s_207",
    "id": 10027,
    "itemDescNameTextId": 33684,
    "itemNameTextId": 32684,
    "targetItemId": 2027,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_198",
    "iconSpriteNameSmall": "currency_eventexchange_s_199",
    "id": 10028,
    "itemDescNameTextId": 33686,
    "itemNameTextId": 32686,
    "targetItemId": 2028,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_50",
    "iconSpriteNameSmall": "currency_eventexchange_s_51",
    "id": 10029,
    "itemDescNameTextId": 33693,
    "itemNameTextId": 32693,
    "targetItemId": 2029,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_202",
    "iconSpriteNameSmall": "currency_eventexchange_s_203",
    "id": 10030,
    "itemDescNameTextId": 33687,
    "itemNameTextId": 32687,
    "targetItemId": 2030,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_222",
    "iconSpriteNameSmall": "currency_eventexchange_s_223",
    "id": 10031,
    "itemDescNameTextId": 33688,
    "itemNameTextId": 32688,
    "targetItemId": 2031,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_226",
    "iconSpriteNameSmall": "currency_eventexchange_s_227",
    "id": 10032,
    "itemDescNameTextId": 33689,
    "itemNameTextId": 32689,
    "targetItemId": 2032,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_234",
    "iconSpriteNameSmall": "currency_eventexchange_s_235",
    "id": 10033,
    "itemDescNameTextId": 33694,
    "itemNameTextId": 32694,
    "targetItemId": 2033,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_238",
    "iconSpriteNameSmall": "currency_eventexchange_s_239",
    "id": 10034,
    "itemDescNameTextId": 33695,
    "itemNameTextId": 32695,
    "targetItemId": 2034,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_244",
    "iconSpriteNameSmall": "currency_eventexchange_s_245",
    "id": 10035,
    "itemDescNameTextId": 33696,
    "itemNameTextId": 32696,
    "targetItemId": 2035,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_248",
    "iconSpriteNameSmall": "currency_eventexchange_s_249",
    "id": 10036,
    "itemDescNameTextId": 33697,
    "itemNameTextId": 32697,
    "targetItemId": 2036,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_256",
    "iconSpriteNameSmall": "currency_eventexchange_s_257",
    "id": 10037,
    "itemDescNameTextId": 33698,
    "itemNameTextId": 32698,
    "targetItemId": 2037,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_260",
    "iconSpriteNameSmall": "currency_eventexchange_s_261",
    "id": 10038,
    "itemDescNameTextId": 33699,
    "itemNameTextId": 32699,
    "targetItemId": 2038,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_266",
    "iconSpriteNameSmall": "currency_eventexchange_s_267",
    "id": 10039,
    "itemDescNameTextId": 33703,
    "itemNameTextId": 32703,
    "targetItemId": 2039,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_274",
    "iconSpriteNameSmall": "currency_eventexchange_s_273",
    "id": 10040,
    "itemDescNameTextId": 33704,
    "itemNameTextId": 32704,
    "targetItemId": 2040,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_278",
    "iconSpriteNameSmall": "currency_eventexchange_s_277",
    "id": 10041,
    "itemDescNameTextId": 33705,
    "itemNameTextId": 32705,
    "targetItemId": 2041,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_286",
    "iconSpriteNameSmall": "currency_eventexchange_s_287",
    "id": 10042,
    "itemDescNameTextId": 33717,
    "itemNameTextId": 32717,
    "targetItemId": 2042,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_290",
    "iconSpriteNameSmall": "currency_eventexchange_s_291",
    "id": 10043,
    "itemDescNameTextId": 33718,
    "itemNameTextId": 32718,
    "targetItemId": 2043,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_300",
    "iconSpriteNameSmall": "currency_eventexchange_s_301",
    "id": 10044,
    "itemDescNameTextId": 33719,
    "itemNameTextId": 32719,
    "targetItemId": 2044,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_304",
    "iconSpriteNameSmall": "currency_eventexchange_s_305",
    "id": 10045,
    "itemDescNameTextId": 33720,
    "itemNameTextId": 32720,
    "targetItemId": 2045,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_314",
    "iconSpriteNameSmall": "currency_eventexchange_s_315",
    "id": 10046,
    "itemDescNameTextId": 33724,
    "itemNameTextId": 32724,
    "targetItemId": 2046,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_318",
    "iconSpriteNameSmall": "currency_eventexchange_s_319",
    "id": 10047,
    "itemDescNameTextId": 33726,
    "itemNameTextId": 32726,
    "targetItemId": 2047,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_342",
    "iconSpriteNameSmall": "currency_eventexchange_s_343",
    "id": 10048,
    "itemDescNameTextId": 33728,
    "itemNameTextId": 32728,
    "targetItemId": 2048,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_326",
    "iconSpriteNameSmall": "currency_eventexchange_s_327",
    "id": 10049,
    "itemDescNameTextId": 33727,
    "itemNameTextId": 32727,
    "targetItemId": 2049,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_gachaticket_l_30",
    "iconSpriteNameSmall": "currency_gachaticket_s_31",
    "id": 11000,
    "itemDescNameTextId": 33636,
    "itemNameTextId": 32636,
    "targetItemId": 1100,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_gachaticket_l_32",
    "iconSpriteNameSmall": "currency_gachaticket_s_33",
    "id": 11001,
    "itemDescNameTextId": 33637,
    "itemNameTextId": 32637,
    "targetItemId": 1101,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_gachaticket_l_34",
    "iconSpriteNameSmall": "currency_gachaticket_s_35",
    "id": 11002,
    "itemDescNameTextId": 33638,
    "itemNameTextId": 32638,
    "targetItemId": 1102,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_gachaticket_l_36",
    "iconSpriteNameSmall": "currency_gachaticket_s_37",
    "id": 11003,
    "itemDescNameTextId": 33639,
    "itemNameTextId": 32639,
    "targetItemId": 1103,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_gachaticket_l_38",
    "iconSpriteNameSmall": "currency_gachaticket_s_39",
    "id": 11004,
    "itemDescNameTextId": 33640,
    "itemNameTextId": 32640,
    "targetItemId": 1104,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_gachaticket_l_40",
    "iconSpriteNameSmall": "currency_gachaticket_s_41",
    "id": 11005,
    "itemDescNameTextId": 33641,
    "itemNameTextId": 32641,
    "targetItemId": 1105,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_gachaticket_l_80",
    "iconSpriteNameSmall": "currency_gachaticket_s_81",
    "id": 11006,
    "itemDescNameTextId": 33655,
    "itemNameTextId": 32655,
    "targetItemId": 1106,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_gachaticket_l_216",
    "iconSpriteNameSmall": "currency_gachaticket_s_217",
    "id": 11007,
    "itemDescNameTextId": 33685,
    "itemNameTextId": 32685,
    "targetItemId": 1107,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_gachaticket_l_268",
    "iconSpriteNameSmall": "currency_gachaticket_s_269",
    "id": 11008,
    "itemDescNameTextId": 33700,
    "itemNameTextId": 32700,
    "targetItemId": 1108,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_selectticket_l_284",
    "iconSpriteNameSmall": "currency_selectticket_s_285",
    "id": 11009,
    "itemDescNameTextId": 33716,
    "itemNameTextId": 32716,
    "targetItemId": 1109,
    "targetItemType": 8
  },
  {
    "iconSpriteNameSmall": "currency_scoutpaper_s_22",
    "id": 12000,
    "itemDescNameTextId": 33628,
    "itemNameTextId": 32628,
    "targetItemId": 1002,
    "targetItemType": 8
  },
  {
    "iconSpriteNameSmall": "currency_scoutpaper2_s_23",
    "id": 12001,
    "itemDescNameTextId": 33629,
    "itemNameTextId": 32629,
    "targetItemId": 1003,
    "targetItemType": 8
  },
  {
    "iconSpriteNameSmall": "currency_crystal_s_21",
    "id": 13000,
    "itemDescNameTextId": 33625,
    "itemNameTextId": 32625,
    "targetItemId": 603,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_gachaticket_l_24",
    "iconSpriteNameSmall": "currency_gachaticket_s_25",
    "id": 14000,
    "itemDescNameTextId": 33626,
    "itemNameTextId": 32626,
    "targetItemId": 1000,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_equipgrowthitem_l_76",
    "iconSpriteNameSmall": "currency_equipgrowthitem_s_77",
    "id": 15000,
    "itemDescNameTextId": 35001,
    "itemNameTextId": 34001,
    "targetItemId": 3001,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_equipgrowthitem_l_78",
    "iconSpriteNameSmall": "currency_equipgrowthitem_s_79",
    "id": 15001,
    "itemDescNameTextId": 35002,
    "itemNameTextId": 34002,
    "targetItemId": 3002,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_equipgrowthitem_l_90",
    "iconSpriteNameSmall": "currency_equipgrowthitem_s_91",
    "id": 15002,
    "itemDescNameTextId": 35003,
    "itemNameTextId": 34003,
    "targetItemId": 3003,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_equipgrowthitem_l_92",
    "iconSpriteNameSmall": "currency_equipgrowthitem_s_93",
    "id": 15003,
    "itemDescNameTextId": 35004,
    "itemNameTextId": 34004,
    "targetItemId": 3004,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_equipgrowthitem_l_96",
    "iconSpriteNameSmall": "currency_equipgrowthitem_s_97",
    "id": 15004,
    "itemDescNameTextId": 35005,
    "itemNameTextId": 34005,
    "targetItemId": 3005,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_equipgrowthitem_l_104",
    "iconSpriteNameSmall": "currency_equipgrowthitem_s_105",
    "id": 15005,
    "itemDescNameTextId": 35006,
    "itemNameTextId": 34006,
    "targetItemId": 3006,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_equipgrowthitem_l_120",
    "iconSpriteNameSmall": "currency_equipgrowthitem_s_121",
    "id": 15006,
    "itemDescNameTextId": 35007,
    "itemNameTextId": 34007,
    "targetItemId": 3007,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_equipgrowthitem_l_112",
    "iconSpriteNameSmall": "currency_equipgrowthitem_s_113",
    "id": 15007,
    "itemDescNameTextId": 35008,
    "itemNameTextId": 34008,
    "targetItemId": 3008,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_equipgrowthitem_l_118",
    "iconSpriteNameSmall": "currency_equipgrowthitem_s_119",
    "id": 15008,
    "itemDescNameTextId": 35009,
    "itemNameTextId": 34009,
    "targetItemId": 3009,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_equipgrowthitem_l_128",
    "iconSpriteNameSmall": "currency_equipgrowthitem_s_129",
    "id": 15009,
    "itemDescNameTextId": 35010,
    "itemNameTextId": 34010,
    "targetItemId": 3010,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_equipgrowthitem_l_146",
    "iconSpriteNameSmall": "currency_equipgrowthitem_s_147",
    "id": 15010,
    "itemDescNameTextId": 35011,
    "itemNameTextId": 34011,
    "targetItemId": 3011,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_equipgrowthitem_l_154",
    "iconSpriteNameSmall": "currency_equipgrowthitem_s_155",
    "id": 15011,
    "itemDescNameTextId": 35012,
    "itemNameTextId": 34012,
    "targetItemId": 3012,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_equipgrowthitem_l_164",
    "iconSpriteNameSmall": "currency_equipgrowthitem_s_165",
    "id": 15012,
    "itemDescNameTextId": 35013,
    "itemNameTextId": 34013,
    "targetItemId": 3013,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_equipgrowthitem_l_166",
    "iconSpriteNameSmall": "currency_equipgrowthitem_s_167",
    "id": 15013,
    "itemDescNameTextId": 35014,
    "itemNameTextId": 34014,
    "targetItemId": 3014,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_equipgrowthitem_l_178",
    "iconSpriteNameSmall": "currency_equipgrowthitem_s_179",
    "id": 15014,
    "itemDescNameTextId": 35015,
    "itemNameTextId": 34015,
    "targetItemId": 3015,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_equipgrowthitem_l_192",
    "iconSpriteNameSmall": "currency_equipgrowthitem_s_193",
    "id": 15015,
    "itemDescNameTextId": 35016,
    "itemNameTextId": 34016,
    "targetItemId": 3016,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_equipgrowthitem_l_188",
    "iconSpriteNameSmall": "currency_equipgrowthitem_s_189",
    "id": 15016,
    "itemDescNameTextId": 35017,
    "itemNameTextId": 34017,
    "targetItemId": 3017,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_equipgrowthitem_l_218",
    "iconSpriteNameSmall": "currency_equipgrowthitem_s_219",
    "id": 15017,
    "itemDescNameTextId": 35018,
    "itemNameTextId": 34018,
    "targetItemId": 3018,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_equipgrowthitem_l_230",
    "iconSpriteNameSmall": "currency_equipgrowthitem_s_231",
    "id": 15018,
    "itemDescNameTextId": 35019,
    "itemNameTextId": 34019,
    "targetItemId": 3019,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_equipgrowthitem_l_232",
    "iconSpriteNameSmall": "currency_equipgrowthitem_s_233",
    "id": 15019,
    "itemDescNameTextId": 35020,
    "itemNameTextId": 34020,
    "targetItemId": 3020,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_equipgrowthitem_l_242",
    "iconSpriteNameSmall": "currency_equipgrowthitem_s_243",
    "id": 15020,
    "itemDescNameTextId": 35021,
    "itemNameTextId": 34021,
    "targetItemId": 3021,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_equipgrowthitem_l_252",
    "iconSpriteNameSmall": "currency_equipgrowthitem_s_253",
    "id": 15021,
    "itemDescNameTextId": 35022,
    "itemNameTextId": 34022,
    "targetItemId": 3022,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_equipgrowthitem_l_254",
    "iconSpriteNameSmall": "currency_equipgrowthitem_s_255",
    "id": 15022,
    "itemDescNameTextId": 35023,
    "itemNameTextId": 34023,
    "targetItemId": 3023,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_equipgrowthitem_l_294",
    "iconSpriteNameSmall": "currency_equipgrowthitem_s_295",
    "id": 15023,
    "itemDescNameTextId": 35024,
    "itemNameTextId": 34024,
    "targetItemId": 3024,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_equipgrowthitem_l_296",
    "iconSpriteNameSmall": "currency_equipgrowthitem_s_297",
    "id": 15024,
    "itemDescNameTextId": 35025,
    "itemNameTextId": 34025,
    "targetItemId": 3025,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_equipgrowthitem_l_298",
    "iconSpriteNameSmall": "currency_equipgrowthitem_s_299",
    "id": 15025,
    "itemDescNameTextId": 35026,
    "itemNameTextId": 34026,
    "targetItemId": 3026,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_equipgrowthitem_l_322",
    "iconSpriteNameSmall": "currency_equipgrowthitem_s_323",
    "id": 15026,
    "itemDescNameTextId": 35027,
    "itemNameTextId": 34027,
    "targetItemId": 3027,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_140",
    "iconSpriteNameSmall": "currency_eventexchange_s_141",
    "id": 16001,
    "itemDescNameTextId": 33663,
    "itemNameTextId": 32663,
    "targetItemId": 4001,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_212",
    "iconSpriteNameSmall": "currency_eventexchange_s_213",
    "id": 16002,
    "itemDescNameTextId": 33690,
    "itemNameTextId": 32690,
    "targetItemId": 4002,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_214",
    "iconSpriteNameSmall": "currency_eventexchange_s_215",
    "id": 16003,
    "itemDescNameTextId": 33691,
    "itemNameTextId": 32691,
    "targetItemId": 4003,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_270",
    "iconSpriteNameSmall": "currency_eventexchange_s_271",
    "id": 16004,
    "itemDescNameTextId": 33701,
    "itemNameTextId": 32701,
    "targetItemId": 4004,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_s_281",
    "iconSpriteNameSmall": "currency_eventexchange_l_282",
    "id": 16005,
    "itemDescNameTextId": 33706,
    "itemNameTextId": 32706,
    "targetItemId": 4005,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_310",
    "iconSpriteNameSmall": "currency_eventexchange_s_311",
    "id": 16006,
    "itemDescNameTextId": 33721,
    "itemNameTextId": 32721,
    "targetItemId": 4006,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_eventexchange_l_312",
    "iconSpriteNameSmall": "currency_eventexchange_s_313",
    "id": 16007,
    "itemDescNameTextId": 33722,
    "itemNameTextId": 32722,
    "targetItemId": 4007,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_selectticket_l_138",
    "iconSpriteNameSmall": "currency_selectticket_s_139",
    "id": 17001,
    "itemDescNameTextId": 33664,
    "itemNameTextId": 32664,
    "targetItemId": 1502,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_selectticket_l_220",
    "iconSpriteNameSmall": "currency_selectticket_s_221",
    "id": 17002,
    "itemDescNameTextId": 33692,
    "itemNameTextId": 32692,
    "targetItemId": 1503,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_selectticket_l_264",
    "iconSpriteNameSmall": "currency_selectticket_s_265",
    "id": 17003,
    "itemDescNameTextId": 33702,
    "itemNameTextId": 32702,
    "targetItemId": 1504,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_selectticket_l_284",
    "iconSpriteNameSmall": "currency_selectticket_s_285",
    "id": 17004,
    "itemDescNameTextId": 33715,
    "itemNameTextId": 32715,
    "targetItemId": 1505,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_selectticket_l_324",
    "iconSpriteNameSmall": "currency_selectticket_s_325",
    "id": 17005,
    "itemDescNameTextId": 33723,
    "itemNameTextId": 32723,
    "targetItemId": 1506,
    "targetItemType": 8
  },
  {
    "iconSpriteNameLarge": "currency_equippowderitem_l_196",
    "iconSpriteNameSmall": "currency_equippowderitem_s_197",
    "id": 18001,
    "itemDescNameTextId": 8811,
    "itemNameTextId": 7811,
    "targetItemId": 10,
    "targetItemType": 8
  }
]